

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 08:04:32 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0V04Tsn097082	for <[email-masked]>;
Thu, 31 Jan 2008 08:04:30 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so505086wra.7 for
<[email-masked]>; Wed, 30 Jan 2008 16:04:29 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr818130wfe.234.1201737868559; Wed,
30 Jan 2008 16:04:28 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs2086wfi; Wed,
30 Jan 2008 16:04:28 -0800 (PST)
Received: by 10.64.149.15 with SMTP id w15mr3000288qbd.25.1201737865839; Wed,
30 Jan 2008 16:04:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si1098639qba.9.2008.01.30.16.04.23; Wed,
30 Jan 2008 16:04:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TF28SI026942; Wed,
30 Jan 2008 18:03:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14610593 for [email-masked]; Wed,
30 Jan 2008 18:03:21 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V03Lpo011408 for
<[email-masked]>; Wed, 30 Jan 2008 18:03:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V03EAm019034 for
<[email-masked]>; Wed, 30 Jan 2008 18:03:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0V03ETd024760 for
<[email-masked]>; Wed, 30 Jan 2008 18:03:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0V03Epl024759 for [email-masked]; Wed, 30 Jan 2008 18:03:14 -0600
Date: Wed, 30 Jan 2008 18:03:14 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801300071
Original-recipient: rfc822;[email-masked]
BODY_SIZE_700_799 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

675
WWPS21 NFFN 310000
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 31/0002 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [970HPA] CAT 3 NEAR 18.8S 172.0E
AT 301800 UTC.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A12 ISSUED FROM RSMC NADIJan 30/1958 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.